/* All body text light gray 10-point Arial with back up fonts Helvetica, sans-serif.  Center everything, add top margin.  Black background. */

body 
{
font-size: 10pt;
font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
color: #999999;
background-color: black;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
}

/* LINK STYLES */

/* Don't underline links, make all links same gray color as regular text.  Active links a lighter gray.  Make links white when mouse hovers or when activated. */

a {background:transparent; color: #999999; text-decoration: none;}
a:link {background:transparent; color:#999999; text-decoration:none;}
a:visited {background:transparent; color:#999999; text-decoration:none;}
a:hover {background:transparent; color: white;}
a:active {background:transparent; color: white;}

/* Set some links to be lighter than normal text  */

a.links {background:transparent; color:rgb(153,153,153); text-decoration: none;}
a.links:link {background:transparent; color:rgb(153,153,153); text-decoration:none;}
a.links:visited {background:transparent; color:rgb(153,153,153); text-decoration:none;}
a.links:hover {background:transparent; color: white;}
a.links:active {background:transparent; color: white;}


/* TEXT STYLES */

/* Small font for copyright text. */

div.copyright
{
font-size:7.5pt;
text-align:center;
margin-top:40px;
}

div.copyrightless
{
font-size:7.5pt;
text-align:center;
margin-top:15px;
}


/* Caption text */
div.caption
{
font-size:9pt;
margin-top:8px;
margin-left:10px;
margin-right:10px;
text-align:center;
}



/* Style for return to top text */

div.return
{
font-size:8pt;
margin-top:4px;
}

/* Style for text on contact page */

div.contact
{
margin-top:10px;
}

/* Style for alphabet letters on archive page */

div.letters
{
font-size:11pt;
margin-bottom:1px;
}

/* IMAGE STYLES */

/* Set border to none for all images unless set otherwise */

img
{
border: 0px none;
}

/* Logo image style */

img.logo
{
display:block;
margin-left:auto;
margin-right:auto;
margin-bottom:5px;
width:197px;
height:60px;
}

/* menu items style */

img.menu
{margin-left:5px;
margin-right:5px;
margin-bottom:5px;
}



/* left & right arrows */


img.arrowlarge
{
margin-top: 8px;
width:30px;
height:20px;
}

img.arrowlargehide
{
margin-top: 8px;
width:30px;
height:20px;
visibility:hidden;
}

/* TABLE STYLES */

table
{
margin-right:auto;
margin-left:auto;
border:0px none;
table-layout:fixed;
}

